Member Function
LocalAlignmentEnumerator
Constructor
LocalAlignmentEnumerator(score, upperDiag, lowerDiag, [cutoff])
Parameters

score | The scoring scheme to use for the alignments. Types: Score
upperDiag | Upper diagonal of the band. Types: int
lowerDiag | Lower diagonal of the band. Types: int
cutoff | Alignments with scores < cutoff will be discarded. Types: int Default: 0

Member of
Banded LocalAlignmentEnumerator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59